Bug 1119830 - Wrong file location for mcollective server (node) installation
Summary: Wrong file location for mcollective server (node) installation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Documentation
Version: 2.x
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: N. Harrison Ripps
QA Contact: N. Harrison Ripps
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 15:29 UTC by Ricardo Katz
Modified: 2015-05-15 02:21 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-07-23 17:42:07 UTC


Attachments (Terms of Use)

Description Ricardo Katz 2014-07-15 15:29:11 UTC
Description of problem:
On 'http://openshift.github.io/documentation-latest/oo_deployment_guide_comprehensive.html#configure-mcollective', the file location is '/opt/rh/ruby193/root/etc/mcollective/client.cfg' where it should be '/opt/rh/ruby193/root/etc/mcollective/server.cfg'

Comment 1 Bilhar 2014-07-15 23:35:50 UTC
Assigning this to the team that maintains the Origin docs. We'll have to confirm whether this is applicable to the Enterprise docs as well.

Comment 2 openshift-github-bot 2014-07-23 17:38:44 UTC
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/9cf76f0f6415ddcb7a7a17af1af3ef9919dc1fed
Bug 1119830: Corrected filename for MCollective server.cfg

Comment 3 N. Harrison Ripps 2014-07-23 17:42:07 UTC
Closing per above.


Note You need to log in before you can comment on or make changes to this bug.